/** ALARM SHEET CUSTOMIZATION **/

#alarm-page-card[data-bold-enabled='false'] > .card-body > div > div > div:has(> i.bi.bi-exclamation-circle),
#alarm-page-card[data-bold-enabled='false'] > .card-body > div > div > div:has(> i.bi.bi-exclamation-circle-fill) {
    display: none !important;
}

#alarm-page-card[data-bold-enabled='true'] > .card-body > div > div > div:has(> i.bi.bi-exclamation-circle),
#alarm-page-card[data-bold-enabled='true'] > .card-body > div > div > div:has(> i.bi.bi-exclamation-circle-fill) {
    display: inline-block !important;
}

#alarm-page-card[data-bold-enabled='false'] > .card-header > div > div > i.bi.bi-exclamation-circle,
#alarm-page-card[data-bold-enabled='true'] > .card-header > div > div > i.bi.bi-exclamation-circle-fill {
    display: inline-block !important;
}

#alarm-page-card[data-bold-enabled='false'] > .card-header > div > div > i.bi.bi-exclamation-circle-fill,
#alarm-page-card[data-bold-enabled='true'] > .card-header > div > div > i.bi.bi-exclamation-circle {
    display: none !important;
}


#alarm-page-card[data-reorder-enabled='false'] > .card-body > div > div > div:has(> i.fa-grip-vertical) {
    display: none !important;
}

#alarm-page-card[data-reorder-enabled='true'] > .card-body > div > div > div:has(> i.fa-grip-vertical) {
    display: inline-block !important;
}

#alarm-page-card[data-reorder-enabled='true'] > .card-header > div > div > i.bi-filter-circle-fill,
#alarm-page-card[data-reorder-enabled='false'] > .card-header > div > div > i.bi-filter-circle {
    display: inline-block !important;
}

#alarm-page-card[data-reorder-enabled='true'] > .card-header > div > div > i.bi-filter-circle,
#alarm-page-card[data-reorder-enabled='false'] > .card-header > div > div > i.bi-filter-circle-fill {
    display: none !important;
}